.navlink_blue a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46516C;
	text-decoration: none;
}
.navlink_blue a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46516C;
	text-decoration: none;
}
.navlink_blue a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46516C;
	text-decoration: underline;
}
.navlink_blue a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46516C;
	text-decoration: none;
}
.language_navlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.language_navlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.language_navlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.language_navlink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.top_right_link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.top_right_link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.top_right_link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: underline;
}
.top_right_link a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.navlink_top a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder;
}
.navlink_top a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder;
}
.navlink_top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.navlink_top a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B4B4B;
	list-style-position: outside;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B4B4B;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #606060;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #43637C;
}
.finddredge_box { 
	border: 1px solid #999; 
	margin: 2px 2px 2px 10px; 
	float: none; 
	height: 16px; 
	font-size: 100%; 
	line-height: 100%; 
	padding: 0px; 
	width: 130px;
}
.red_link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #980000;
	text-decoration: none;
}
.red_link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #980000;
	text-decoration: none;
}
.red_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #980000;
	text-decoration: underline;
}
.red_link a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #980000;
	text-decoration: none;
}
.search_link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.search_link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.search_link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.search_link a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #68769D;
	text-decoration: none;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #374055;
	font-weight: bold;
}
.bodylink_blue a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #46516C;
	text-decoration: underline;
}
.bodylink_blue a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #46516C;
	text-decoration: underline;
}
.bodylink_blue a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #97783E;
	text-decoration: underline;
}
.bodylink_blue a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #46516C;
	text-decoration: underline;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
}
.productname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E2E62;
}
.tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.product_table {
	border: 1px solid #CCCCCC;
}
.whitetable {
	border: 1px solid #FFFFFF;
}
.subheadCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #313467;
}
.search_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #68769D;
	background-color: #EEEEF2;
	padding: 2px;
	border: none;	
}
.search_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;	
}
.siteindex_bullet {

	margin-left: 0;
	padding-left: 10px;
	text-indent: -1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #313467;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #313467;
	font-style: italic;
	font-weight: bold;
}
.dredge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #313467;
}
.dredge_logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bolder;
	color: #32316D;
}
.white_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.bodylink_blue label
{width: 110px;
float: left;}
.sales
{width:430px; float: left;}
.salesarea
{width:430px; float: left;}